I am trying to Update Adobe Acrobat Pro 11 but keep getting and error message Error 140300

C:\Program Files\Adobe\Acrobat 11.0\Acrobat\plug_ins\Accessibility.api
Version: 11.0.03.37
Creation Date: 2013/05/11
Creation Time: 12:38:04 PM
C:\Program Files\Adobe\Acrobat 11.0\Acrobat\plug_ins\EScript.api
Version: 11.0.03.37
Creation Date: 2013/05/11
Creation Time: 12:38:00 PM
C:\Program Files\Adobe\Acrobat 11.0\Acrobat\plug_ins\Updater.api
Version: 11.0.03.37
Creation Date: 2013/05/11
Creation Time: 12:38:04 PM
C:\Program Files\Adobe\Acrobat 11.0\Acrobat\plug_ins\weblink.api
Version: 11.0.03.37
Creation Date: 2013/05/11
Creation Time: 12:38:02 PM
We work wih Microsoft Office 10 and Windows 7. I work for SARS - South African Revenue Service and is the only one with Acrobat Professional v11. Previously I could update it regularly, but since January 2014 I keep on getting an error messag. Error 140300


Nelia Shaw


1 Answer

Here is Adobe's knowledge base article about update errors: http://helpx.adobe.com/acrobat/kb/update-errors-acrobat-reader-windows.html

However, it ma not help you much. I've been using Acrobat since version 3, so I've updated many different installations over the years, and every now and then something happens to an Acrobat installation that does not let me update - it's not very common, but it does happen. In that case, I usually just remove Acrobat and re-install from scratch. This usually fixes the problem, and updates will start to work again.

So, if the information in the article I linked to does not work for you, you may have to start over.

Karl Heinz Kremer
PDF Acrobatics Without a Net
PDF Software Development, Training and More...
http://www.khkonsulting.com


Karl Heinz Kremer   


Please specify a reason: